<!-- Features Block Style2-->
<?php
//if empty then use this default image
$image_default = MASCOT_CORE_LOVEBITE_ASSETS_URI . '/images/current-theme/icon-text-1.png';
?>

<?php $features_item['settings'] = $settings; ?>
<?php 
$features_item['title_tag'] = $title_tag;
$features_item['subtitle_tag'] = $subtitle_tag;
?>
<div class="features-block-style2">
  <div class="inner-box">
    <div class="icon-box">
      <?php mascot_core_lovebite_get_shortcode_template_part( 'icon-type', $features_item['icon_type'], 'features-block/tpl', $features_item, false );?>
    </div>
    <div class="content-box">
      <?php $featured_image = $features_item['featured_image']; $featured_image_size = $features_item['featured_image_size'];?>
      <div class="features-featured-img">
        <?php
          if( isset($featured_image['id']) && !empty($featured_image['id']) ){
        ?>
        <?php
          $image_alt = get_post_meta($featured_image['id'], '_wp_attachment_image_alt', TRUE);
        ?>
        <img src="<?php $image = wp_get_attachment_image_src( $featured_image['id'], $featured_image_size); echo esc_url( $image[0] );?>" width="<?php echo esc_attr( $image[1] );?>" height="<?php echo esc_attr( $image[2] );?>" alt="<?php echo esc_html( $image_alt ) ?>">
        <?php
          } else {
        ?>
        <img decoding="async" src="<?php echo esc_url( $image_default );?>" width="122" height="82" alt="Image">
        <?php
          }
        ?>
      </div>
      <?php mascot_core_lovebite_get_shortcode_template_part( 'part-title', null, 'features-block/tpl', $features_item, false );?>
      <?php mascot_core_lovebite_get_shortcode_template_part( 'part-content', null, 'features-block/tpl', $features_item, false );?>
      <?php if ( $show_view_details_button == 'yes' ) : ?>
        <?php mascot_core_lovebite_get_shortcode_template_part( 'button', null, 'features-block/tpl', $features_item, false );?>
      <?php endif; ?>
    </div>
  </div>
</div>